@charset "utf-8";

@media all {
}

@media screen {
	#mainContent {
		line-height: 1.5;
		color: #333;
	}
}
@media screen and (min-width: 768px) { /* for Desktop */
	.wrap {
		width: 740px;
	}
}

/*** topmsg_box ***/
@media screen {
	#mainContent div.topmsg_box {
		padding-bottom: 10px;
	}
	#mainContent div.topmsg_box p {
		margin: 0 auto;
		text-align: center;
	}
	#mainContent div.topmsg_box p.caption {
		color: #069;
		font-size: 125%;
		font-weight: bold;
	}
}
@media screen and (max-width: 767px) { /* for Tablet */
	#mainContent div.topmsg_box {
	}
}

/*** warning_box ***/
@media screen {
	#mainContent div.warning_box {
		padding-bottom: 10px;
	}
	#mainContent div.warning_box p {
		margin: 0 auto;
		text-align: center;
	}
	#mainContent div.warning_box p.caption {
		color: #069;
		font-size: 125%;
		font-weight: bold;
	}
	#mainContent div.warning_box p.alert {
		padding: 10px;
		background: #fffec0;
		color: #d10000;
	}
}
@media screen and (max-width: 767px) { /* for Tablet */
	#mainContent div.warning_box {
	}
}

/*** confirm_box ***/
@media screen {
	#mainContent div.confirm_box {
		margin-bottom: 10px;
		padding: 10px;
		background: #fffec0;
	}
	#mainContent div.confirm_box p {
		margin: 0 auto;
	}
	#mainContent div.confirm_box p.alert {
		color: #d10000;
		font-weight: bold;
	}
}
@media screen and (max-width: 767px) { /* for Tablet */
	#mainContent div.confirm_box {
	}
}

/*** remarks_box ***/
@media screen {
	#mainContent div.remarks_box p {
		float: right;
	}
}
@media screen and (max-width: 767px) { /* for Tablet */
	#mainContent div.remarks_box p {
	}
}

/*** entry_box ***/
@media screen {
	#mainContent div.entryform_box {
		margin: 0 auto 15px auto;
		padding-bottom: 15px;
		border-bottom: 1px dotted #069;
	}
	#mainContent div.entryform_box dl {
		margin: 0 auto;
		background: #069;
		border-bottom: 1px solid #d9edf6;
	}
	#mainContent div.entryform_box dt {
		/*width: ;<設定しない>*/
		padding: 14px 0 10px 10px;
		background-color: #069;
		color: #fff;
		font-size: 125%;
		font-weight: bold;
		float: left;
	}
	#mainContent div.entryform_box dd {
		width: 460px;
		padding: 10px;
		background-color: #f8f4e9;
		float: right;
		min-height: 30px;
	}
	#mainContent div.entryform_box dd input,
	#mainContent div.entryform_box dd textarea,
	#mainContent div.entryform_box dd select {
		padding: 3px;
		float: left;
	}
	#mainContent div.entryform_box dd p {
		padding: 0;
		float: left;
	}
	#mainContent div.entryform_box dd p.value {
		word-break: break-all;
	}
}
@media screen and (max-width: 767px) { /* for Tablet */
	#mainContent div.entryform_box {
	}
	#mainContent div.entryform_box dl {
	}
	#mainContent div.entryform_box dt {
		padding: 5px;
		font-size: 100%;
		float: none;
	}
	#mainContent div.entryform_box dd {
		width: inherit;
		padding: 10px 0 10px 5px;
		float: none;
		min-height: inherit;
	}
	#mainContent div.entryform_box dd input,
	#mainContent div.entryform_box dd textarea,
	#mainContent div.entryform_box dd select {
		font-size: 125%;
	}
	#mainContent div.entryform_box dd p {
	}
	#mainContent div.entryform_box dd p.value {
		font-size: 125%;
	}
}

/*** command_box ***/
@media screen {
	#mainContent div.command_box {
		margin: 20px auto;
		padding-bottom: 15px;
		border-bottom: 1px dotted #069;
		text-align: center;
	}
	#mainContent div.command_box p.msg {
		margin: 0 0 10px 0;
		color: #069;
		font-size: 125%;
		font-weight: bold;
	}
	#mainContent div.command_box p.btn {
	}
}
@media screen and (max-width: 767px) { /* for Tablet */
	#mainContent div.command_box {
	}
	#mainContent div.command_box p.msg {
	}
	#mainContent div.command_box p.btn {
	}
}

/*** privacy_box ***/
@media screen {
	#mainContent div.privacy_box {
		margin: 0 auto 15px auto;
		padding-bottom: 15px;
		border-bottom: 1px dotted #069;
	}
	#mainContent div.privacy_box div.h2box {
		border-bottom: 1px solid #ccc;
	}
	#mainContent div.privacy_box div.h2box h2 {
		padding: 15px 0 5px 18px;
		color: #069;
		font-size: 125%;
		font-weight: bold;
		float: left;
	}
	#mainContent div.privacy_box_inn {
		margin: 0 auto;
		padding: 0 0 20px 0;
	}
	#mainContent div.privacy_box_inn p {
		padding: 0 0 15px 0;
	}
	#mainContent div.privacy_box_inn ul {
		padding: 0 0 15px 0;
	}
	#mainContent div.privacy_box_inn li:before {
		content: "・";
		vertical-align: middle;
	}
	#mainContent div.privacy_box_inn h3 {
		padding: 0 0 5px 0;
		font-size: 120%;
		font-weight: bold;
	}
	#mainContent div.privacy_box_g {
		margin: 0 auto;
		padding: 10px;
		background: #f3f3f3;
		border: 1px solid #ccc;
		border-radius: 4px;
	}
	#mainContent div.privacy_box_g p.privacy_box_g_txt {
		padding-bottom: 10px;
		border-bottom: 1px dotted #ccc;
	}
	#mainContent div.privacy_box_g ul {
		padding-top: 10px;
	}
	#mainContent div.privacy_box_g li {
		padding-right: 25px;
	}
	#mainContent div.privacy_box_g a.extern:before {
		content: "► ";
		vertical-align: middle;
		zoom: 0.8;
	}
}
@media screen and (max-width: 767px) { /* for Tablet */
	#mainContent div.privacy_box {
	}
}

/*
 * 入力フィールド
 */
select#drPrItm {
	max-width: 420px;
}
input#txPrCd {
	max-width: 300px;
}
input#txPrLot {
	max-width: 240px;
}
textarea#txCsQues {
	max-width: 420px;
}
input#txCsNm,input#txCsNm2, input#txCsNmYomi, input#txCsNmYomi2 {
	max-width: 120px;
}
input#txCsMail, input#txCsMail2 {
	max-width: 300px;
}
input#txCsTel, input#txCsTel2, input#txCsTel3 {
	max-width: 80px;
}
select#txCsAddr {
	max-width: 160px;
}
input#txCsAddr2, input#txCsAddr3, input#txCsAddr4 {
	max-width: 420px;
}
input#txCsMvIn {
	max-width: 420px;
}

/*
 * 全ページ共通スタイル（タグレベル定義） -------------------------------------
 */

p.nobr {
	word-break: keep-all;
	white-space: nowrap;
}

/*
 * anchor リンクボタン
 */
a {
	color:#0082bf;
	text-decoration:none;
}
a.btn:before {
	content:"►";
}
a.btn {
	display: inline-block;
	margin: 3px auto;
	padding: 10px 50px;
	background-color: #b3b7ba;
	color: #069;
	font-size: 125%;
	font-weight: bold;
	letter-spacing: 3px;
	text-shadow: 0 2px 1px #f0f0f0;
	border-radius: 10px;
	box-shadow: 2px 2px 3px #969696;
}

/*
 * 入力フィールド
 */
input, textarea, select {
	width: 95%;
	font-family: 'ＭＳ ゴシック','MS Gothic',sans-serif;
}
input[type="image"] {
	width: inherit;
}
input[type="text"], textarea, select {
}
input[disabled], textarea[disabled], select[disabled] {
/* IEではbackground-colorを設定するとコントロールの形状が変化し挙動が大きく変わるため、
 * IE以外にcss適用する方法があればよいが、そんな良い手が無いのでdisabled時のスタイルそのもの設定しない。
 */
/*
	background-color: #ebebe4;
	color: #333;
*/
}
/*
 * 全ページ共通スタイル（クラス定義） -----------------------------------------
 */
/*
 * 汎用スタイル
 */
.hidden {
	display: none;
}
.hidden.pcBlock {
  display: inline;
}
@media screen and (max-width: 350px) {
  .hidden.pcBlock {
    display: none;
  }
  .hidden.spBlock {
    display: inline;
  }
}

/*
 * テキストボックス IME制御
 */
.ime-active {
	ime-mode: active;
}
.ime-inactive {
	ime-mode: inactive;
}
.ime-disabled {
	ime-mode: disabled;
}
